/* Style sheet for Splash's Pools Template Forms
Created by McNicol Williams Management & Marketing Services, September 2017.  Author:  Max Williams
*/

/*Form Input and Textarea Field Style*/
.capforminput {font-size: 1em;border: 0px solid  #F1F1F1;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;box-shadow: 0 0 6px #0099FF;
-moz-box-shadow: 0 0 6px #0099FF;-webkit-box-shadow: 0 0 6px #0099FF;}
.capforminput:focus {outline:none;border: 1px solid #B4E5E5;box-shadow: 0 0 12px #B4E5E5;-moz-box-shadow: 0 0 12px #B4E5E5;-webkit-box-shadow: 0 0 12px #B4E5E5;}
.capformtext {border: 0px solid  #F1F1F1;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;box-shadow: 0 0 6px #0099FF;-moz-box-shadow: 0 0 6px  #0099FF;-webkit-box-shadow: 0 0 6px  #0099FF;}
.capformtext:focus {outline:none;border: 0px solid #B4E5E5;box-shadow: 0 0 12px #B4E5E5;-moz-box-shadow: 0 0 12px #B4E5E5;-webkit-box-shadow: 0 0 12px #B4E5E5;}
.capformsubmit{background-image:  url('../images/Site/GoBlue2_32.png');background-repeat: no-repeat;background-position: center right;border: 0px solid  #F1F1F1;font-size: 1.2em;color: #0099FF;padding: 0.2em 1.7em 0.2em 0.2em;outline:none;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;box-shadow: 0 0 6px #0099FF;-moz-box-shadow: 0 0 6px #0099FF;-webkit-box-shadow: 0 0 6px #0099FF;}
.capformsubmit2{margin:0 0 0 1em;font-size: 1.2em;color: #0099FF;padding: 0.2em;outline:none;border: 0px solid  #F1F1F1;border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;box-shadow: 0 0 6px #0099FF;-moz-box-shadow: 0 0 6px #0099FF;-webkit-box-shadow: 0 0 6px #0099FF;}
.capformsubmit:focus {outline:none;border: 1px solid #B4E5E5;box-shadow: 0 0 12px #B4E5E5;-moz-box-shadow: 0 0 12px #B4E5E5;-webkit-box-shadow: 0 0 12px #B4E5E5;}

input:invalid {background-image:  url('../images/Site/Alert.png');background-repeat: no-repeat;background-position: center right;}
input:required {background-image:  url('../images/Site/Required.png');background-repeat: no-repeat;background-position: center right;}
input:required:valid {background-image:  url('../images/Site/Accept.png');background-repeat: no-repeat;background-position: center right;}
textarea:invalid {background-image:  url('../images/Site/Alert.png');background-repeat: no-repeat;background-position: top right;}
textarea:required {background-image:  url('../images/Site/Required.png');background-repeat: no-repeat;background-position: top right;}
textarea:required:valid {background-image:  url('../images/Site/Accept.png');background-repeat: no-repeat;background-position: top right;}

/*Form Message Styles */
p.error, p.success {padding: 10px;border: 1px solid;font-weight: bold;text-align: center;}
p.error {background: #ffc0c0;color: #900;}
p.success {background: #b3ff69;color: #4fa000;}
p.classify {font-weight: bold;font-size: 1.4em;margin-bottom: 2px;}

.label {font-weight: normal;font-size: 1.1em;margin-bottom: 2px;}

.amaze {border-radius: 2px;-moz-border-radius: 2px;-webkit-border-radius:2px;box-shadow: 0 0 6px #0099FF;-moz-box-shadow: 0 0 6px #0099FF;-webkit-box-shadow: 0 0 6px #0099FF;}
.Surname {visibility: hidden;margin: 0px;padding: 0px;height: 1px;}
.capformselect {color: #888888;}


/* Form label styling begins */

#formholder {width: 94%;margin: 0 auto;background-color: #F4F4F4;opacity: 0.85;filter: alpha(opacity=85);padding: 2%;border: 1px solid  #C8C8C8;text-align: left;}
.formlabel, .formlabeltop, .formlabelcheck {font-size: 1em;font-weight: normal;color: #5B5B5B;margin: 1em 0 0.3em;}
.formlabeltop {margin: 0.3em 0% 0em;}
.formlabelcheck {font-size: 1em;margin: 0.3em 0% 0em 2%;}
.formbox, .formbox1, .formbox2, .formbox3, .formbox4, .formbox5, .formboxcheck, .formboxlocality, .formboxpostcode,  .formboxphone1,  .formboxphone2, .formboxtime {
font-size: 1em;background-color: #FFFFFF;font-weight: normal;color: #333333;font-family: Verdana, Arial, Helvetica, sans-serif ;border: 1px solid;}
.formbox1 {width: 98%;}
.formbox2 {float: left;width: 48%;}
.formbox2R {float: left;width: 48%;} /*margin-left: 2%;*/
.formbox3  {width: 98%;height: 10em;}
.formbox4  {width: 44%;margin: auto;font-size: 2em;}
.formbox4s  {width: 98%;height: 11em;margin: 0.8em auto 2em;font-size: 1em;}
.formbox5  {width: 30%;margin: auto;}
.formboxcheck  {float: left;margin: 4px 8px auto;}
.formlocalityholder {float: left;width: 81%;margin-right: 2%;}
.formboxlocality {width:100%;}
.formpcodeholder {float: left;width: 15%;}
.formboxpostcode {width: 100%;}
.formphoneholder1 {float: left;width: 30%;}
.formphoneholder2 {float: left;width: 30%;margin-left: 20%;}
.formboxphone {width: 100%;}
.formboxtime{float: left;width: 48%;max-width: 200px;}
.formbuttonbox {width: 98%;margin: 0.4em auto;background-color: transparent}
.formbutton1, .formbutton2, .formbutton3 {background-color: #054E05;color: #FFFFFF;padding : 5px;font-family: Verdana, Arial, Helvetica, sans-serif ;font-weight : bold;font-size: 1em;text-decoration: none;clip: rect( );border: 1px solid #5B5B5B;border-radius: 3px;-ms-border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;
-khtml-border-radius: 3px;}
.formbutton1 {float: left;margin: 0% 0% 0% 5%;}
.formbutton3 {float: right;margin: 0% 5% 0% 0%;}

#humantest {width:98%;margin: 1em auto 1em 0%;}/*background-color: #EAEAEA;border: 1px solid #5B5B5B;*/
.humantesthead {width: 100%;background-color: #5B5B5B;color: #FFFFFF;text-align: center;font-size: 0.9em;font-weight: bold;}
.humantestcarrier {width:450px;margin:auto;background-color: transparent;}
.humantestquest {float: left;}
.humantestrespond {float: right;}
.humantestimg {background-color: transparent;float: left;margin-left: 0%;width: 58%;text-align: center;}
.humantestconfirm {background-color: transparent;float: right;margin-right:0%;width: 38%;text-align: center;font-size: 0.7em;font-weight: bold;}
.humantesthelp1, .humantesthelp2 {width: 37%;background-color: #EAEAEA;text-align: center;font-size: 0.9em;font-weight: bold;}
.humantesthelp1{float: left;margin-left: 12%;}
.humantesthelp2 {float: right;margin-right: 12%;}

/* reCaptcha placement*/
.nobots{width:158px;padding:1px 0 0;margin:0 auto;}

/* Media Queries Begin   __________________________________________________________________________*/

@media screen and (max-width:768px) {
.capformsubmit2{ margin:0.5em 0 0;}
.formbox1 {width: 98%;}
.formbox2 {width: 98%;}
.formbox2R {width: 98%;}
.formbox4  {width: 98%;}
.formbox4s  {margin: 0em auto;}
.formbox5  {}
.formlocalityholder {float: left;width: 81%;}
.formpcodeholder {float: left;width: 60%; margin-top:0.5em;}
.formphoneholder1 {float: left;width: 98%;}
.formphoneholder2 {float: left;width: 98%;margin: 0.5em 0 0 0;}
.formboxtime{float: left;width: 98%;max-width: 200px;}
.humantestcarrier {width:98%;margin:auto;background-color: transparent;}
.humantestquest {float:none;width: 98%;margin: auto;text-align: center;}
.humantestrespond {float:none;width: 98%;margin: auto;text-align: center;}
/* reCaptcha placement*/
.nobots{margin:1em auto 0;}
}

/* Media Queries End */

/*Code Ends */